Sector: CREDIT UNIONS - Bug #3452

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req.
Prov.-->REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req.
Prov.--> Text is getting out of the cell ( overlapping issue).

08/01/2022 05:26 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> Text is getting out of the cell (
overlapping issue).

See attached screenshot:
History

#1 - 08/01/2022 05:28 PM - Mohd Irfan
- File clipboard-202208011728-rbb7g.png added

- Subject changed from REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> is getting out of the cell
( overlapping issues) to REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.-->REPORT-->
CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> Text is getting out of the cell ( overlapping issue).

- Description updated

- Assignee set to Dharmanshu Gupta

#2 - 08/05/2022 12:44 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/08/2022 03:19 PM - Mohd Irfan

- Status changed from Resolved to Closed
